<div layout="column" layout-align="top center" flex>
    <br><br><br><br>
    <h4>Loading RoR-events...</h4>
    <div style="width: 400px;">
        <md-progress-linear md-mode="indeterminate"></md-progress-linear>
    </div>

    <div class="md-body-2 nbos-warn" ng-show="showError">
        <p>
            Oops! Something went wrong here. Please <i>Refresh</i> the page or try again after sometime.
            If problem persists, please contact the app owner immediately.
        </p>
        <p>

        </p>
        <address>
            Email: <span></span>
        </address>
    </div>

</div>
